import React from 'react';
export default function PlayDisabled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m664-383-70-69 69-44-307-188-49-49v-76l512 326zM798-50 541-305 307-157v-382L51-797l50-49 746 746zM392-312l83-52-83-85zm-36-372" })));
}
